.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e39457f7-96e5-08a4-aca3-dbacc26476a1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e39457f7-96e5-08a4-aca3-dbacc26476a1) !important;
}
.lfr-layout-structure-item-7148880f-b102-30df-8590-f5a7d51d28f4 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
